.promotion {
	margin-right:auto;
	margin-left:auto;
	width:1000px;
	background-color:#FF0000;
	color:#FFFFFF;
	font-family:Tahoma;
	text-align:center;
	line-height:32px;
	font-size:15pt;
}

.promotion-strip {
	background-color:#FF0000;
	height:33px;
	display:none;
	border-bottom:1px solid #FFFFFF;
}

body {
	height:100%;
	margin:0;
}

html {
	height:100%;
}

table {
	-webkit-border-horizontal-spacing:0;
	-webkit-border-vertical-spacing:0;
}

td {
	padding-left:2px;
	width:498px;
	border-image:initial;
	border:1px solid #E6E6E6;
}

.logo {
	font-family:'Helvetica Neue';
	font-size:38pt;
	height:95px;
}

.main-menu-strip {
	background-color:#00AEE6;
	height:45px;
	border-bottom:1px solid #7FBFFF;
}

.main-menu {
	margin-right:auto;
	margin-left:auto;
	height:46px;
	float:none;
	width:1000px;
}

.main-menu-item {
	float:right;
	font-family:Tahoma;
	color:#FFFFFF;
	margin-left:15px;
	font-size:14pt;
	line-height:46px;
	height:46px;
}

.main-menu-item a {
	text-decoration:none;
	padding-right:8px;
	padding-left:8px;
	color:#FFFFFF;
	display:block;
	cursor:pointer;
	height:47px;
	line-height:47px;
	position:inherit;
}

.main-menu-item a:hover {
	background-color:#FFFFFF;
	color:#00AEE6;
	height:46px;
}

.main-menu-item-selected {
	float:right;
	font-family:Tahoma;
	padding-right:8px;
	padding-left:8px;
	margin-left:15px;
	font-size:14pt;
	line-height:46px;
	cursor:default;
	color:#CCCCCC;
}

.sub-menu {
	float:none;
	margin-top:10px;
}

.sub-menu-item {
	float:left;
	font-family:Tahoma;
	font-size:12pt;
	line-height:30px;
	margin-left:8px;
	margin-right:8px;
}

.sub-menu-item-promotion {
	float:left;
	font-family:Tahoma;
	font-size:12pt;
	line-height:30px;
	margin-left:8px;
	margin-right:8px;
}

.sub-menu-item-download {
	float:left;
	font-family:Tahoma;
	font-size:12pt;
	line-height:30px;
	margin-left:8px;
	margin-right:8px;
}

.sub-menu-item-download a {
	float:left;
	font-family:Tahoma;
	font-size:12pt;
	padding-right:5px;
	padding-left:5px;
	line-height:30px;
	display:block;
	cursor:pointer;
	text-decoration:none;
	color:#000000;
}

.sub-menu-item a {
	float:left;
	font-family:Tahoma;
	font-size:12pt;
	padding-right:5px;
	padding-left:5px;
	line-height:30px;
	display:block;
	cursor:pointer;
	text-decoration:none;
	color:#000000;
}

.sub-menu-item-promotion a {
	float:left;
	font-family:Tahoma;
	font-size:12pt;
	padding-right:5px;
	padding-left:5px;
	line-height:30px;
	display:block;
	cursor:pointer;
	text-decoration:none;
	color:#FF0000;
}

.sub-menu-item a:hover {
	color:#E6E6E6;
	background-color:#000000;
}

.sub-menu-item-promotion a:hover {
	color:#E6E6E6;
	background-color:#FF0000;
}

.sub-menu-item-selected {
	float:left;
	font-family:Tahoma;
	font-size:12pt;
	padding-right:5px;
	padding-left:5px;
	line-height:30px;
	cursor:default;
	color:#FF0000;
	margin-left:8px;
	margin-right:8px;
}

.wrapper {
	min-height:100%;
	height:auto;
	margin-bottom:-160px;
}

.content {
	margin-right:auto;
	margin-left:auto;
	width:1000px;
}

.application-header {
	background-color:#E6E6E6;
	height:97px;
	padding-top:6px;
}

.application-header-strip {
	float:none;
}

.application-header-name {
	padding-top:10px;
	padding-left:20px;
	font-weight:normal;
	font-family:Verdana;
	font-size:28pt;
	float:left;
}

.application-name {
	padding-bottom:10px;
	padding-top:30px;
	font-family:Verdana;
	font-size:28pt;
}

.application-header-social {
	float:right;
	margin-left:5px;
}

.section-title {
	font-family:Verdana;
	font-size:20pt;
}

.section-subtitle {
	font-family:Verdana;
	font-size:18pt;
}

.text {
	font-family:Verdana;
	text-align:justify;
	font-size:11pt;
	padding-top:15px;
}

.text-link {
	font-family:Verdana;
	text-align:justify;
	font-size:11pt;
}

.text-link a {
	text-decoration:none;
	color:#000000;
}

.pseudo-link {
	color:#001754;
}

.screenshots-strip {
	margin-top:20px;
	margin-bottom:20px;
}

.screenshots-row-3 {
	float:none;
}

.screenshot-row-3 {
	float:left;
	margin-right:3px;
	margin-left:3px;
}

.screenshot-row-3 img {
	width:325px;
	border-left:1px solid #191919;
	border-right:1px solid #000000;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
}

.screeenshot-arrange-preferences-narrow {
	margin-right:auto;
	margin-left:auto;
	width:480px;
	margin-top:15px;
	border-left:1px solid #191919;
	border-right:1px solid #000000;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
}

.screeenshot-arrange-preferences-wide {
	margin-right:auto;
	margin-left:auto;
	margin-top:15px;
	width:680px;
	border-left:1px solid #191919;
	border-right:1px solid #000000;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
}

.screenshot-surface {
	margin-left:auto;
	margin-right:auto;
	width:445px;
	height:315px;
	border-image:initial;
	border:1px solid #191919;
}

.screenshot-mailnote {
	margin-left:auto;
	margin-right:auto;
	width:445px;
	height:250px;
	border-image:initial;
	border:1px solid #191919;
}

.screenshot-mailnote-preferences {
	margin-left:auto;
	margin-right:auto;
	width:400px;
	border-image:initial;
	border:1px solid #191919;
}

.space {
	height:160px;
}

.footer-stript {
	margin-top:40px;
	height:120px;
	background-color:#191919;
	border-top:1px solid #4C4C4C;
}

.footer {
	height:120px;
	margin-right:auto;
	margin-left:auto;
	float:none;
	width:1000px;
}

.footer a {
	text-decoration:none;
	color:#B3B3B3;
}

.footer-item {
	float:left;
	height:120px;
	width:25%;
}

.footer-item-content {
	padding-top:10px;
	padding-left:5px;
	font-family:Verdana;
	color:#B3B3B3;
	font-size:10pt;
}

.clear-both {
	clear:both;
}

